
Lookup Editor - Feature #1032

Ability to edit KV store

08/11/2015 08:42 PM - Luke Murphey

Status: Closed Start date: 09/24/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

Subtasks:

Task # 1060: Make columns static (since you cannot add/remove fields from the KV store) Closed

Task # 1061: Add ability to modify KV store lookups Closed

Task # 1062: Remove parts of the page relevant only to CSV lookups Closed

Task # 1063: Show KV store lookups on the lister page Closed

Task # 1064: Add ability to export KV store lookups Closed

Bug # 1071: Load KV store lookups on the edit page Closed

History

#1 - 08/19/2015 09:16 PM - Luke Murphey

- Due date set to 08/29/2015

#2 - 10/21/2015 11:26 PM - Luke Murphey

- Status changed from New to Closed
